# Partially updates a organization duplicate with the specified ID. This method will patch an existing organization duplicate with the specified ID, using the HTTP PATCH specification. Endpoint: PATCH /organizationDuplicates/{tenantId}/{id} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The id of the tenant being accessed. - `id` (string, required) The ID of the organization duplicate to patch. ## Request fields (application/json): - `op` (string, required) The operation Enum: "add", "copy", "move", "remove", "replace", "test" - `path` (string, required) The JSON path - `value` (string) The updated value ## Response 200 fields (application/json): - `address_postal_code` (string) The address postal code of the organization - `domain_name` (string) Domain names that are associated with this organization - `facebook` (string) Url to the organization's Facebook account - `highest_confidence` (number) The highest confidence score within the possible duplicates excluding whitelisted records - `id` (string, required) The unique, string identifier of this organization - `linked_in` (string) Url to the organization's LinkedIn account - `main_phone_number` (string) The primary phone number - `manual_duplicates` (array, required) The IDs of contacts that have been manually identified as duplicates of this contact - `name` (string, required) The name of the organization - `name_metaphones` (array) The metaphones calculated from the organization's name - `name_primary_metaphone` (string) The primary metaphone calculated from the organization's name - `name_secondary_metaphone` (string) The secondary metaphone calculated from the organization's name - `number_of_possible_duplicates` (number) The number of possible duplicates excluding whitelisted records - `parent_organization_id` (string) The parent organization of this one - `possible_duplicates` (array, required) The organizations that are potentially duplicates of this organization - `possible_duplicates.confidence` (number, required) The likelihood that these two organizations are duplicates on a scale of 1 to 100 - `possible_duplicates.match` (string, required) The ID of a organization that is potentially a duplicate of this organization - `sys_bulk_load_at` (string) If this record was loaded via bulk, the timestamp when the record was processed - `sys_bulk_load_id` (string) If this record was loaded via bulk, the ID of the bulk load process - `sys_bulk_load_pk` (string) If this record was loaded via bulk, the tenant and key of the bulk load process used as a partition key - `sys_bulk_load_record_no` (number) If this record was loaded via bulk, the record number in the source file - `sys_bulk_load_source_file` (string) If this record was loaded via bulk, the source file - `sys_configuration_snapshot_id` (string) If a snapshot was restored/applies to this record, the ID of the snapshot - `sys_created_at` (string, required) The date/time that this record was created, expressed in ISO-8601 date format - `sys_created_by_id` (string, required) The ID of the user that created this record - `sys_deleted_by_id` (string) The ID of the user that deleted (or last tried to delete) this object - `sys_directive` (string) Means for passing directive information into an object processing logic - `sys_external_id` (string) The ID that a record has from an external system or data import - `sys_last_modified_at` (string, required) The date/time that this record record was last modified, expressed in ISO-8601 date format - `sys_last_modified_by_id` (string, required) The ID of the user that last modified this record - `sys_locked` (boolean) If set, this record is locked and cannot be changed via the API - `sys_snapshot_base_version` (number) The version to use as a base when creating a configuration snapshot; if not set, 1 is used. Helpful when creating a sandbox - `sys_version` (number) A number representing the version of this record in the database - `twitter` (string) Url to the organization's Twitter account - `website` (string) The url of the organization website - `whitelist` (array, required) The IDs of organizations that have been manually identified as not duplicates of this organization. These IDs may appear in the possible_duplicates array but should not be presented ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 409 fields ## Response 429 fields ## Response 500 fields